[Unit]
Description=mqtt
After=multi-user.target 

[Service]
Type=simple
ExecStart=/usr/local/bin/nyq_mqtt_sender
KillMode=control-group
Restart=on-failure
StandardInput=null
StandardOutput=journal
StandardError=journal+console

[Install]
WantedBy=multi-user.target
